Package org.pentaho.reporting.libraries.formula.util

## Class FormulaUtil

- java.lang.Object
- - org.pentaho.reporting.libraries.formula.util.FormulaUtil

-     public class FormulaUtil
      extends java.lang.Object

  Todo: Document me!

  Date: 15.04.2009 Time: 16:23:02
  Author:
    Thomas Morgner.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.lang.Object[]` | `getReferences​(java.lang.String formula)` |
    `static java.lang.Object[]` | `getReferences​(Formula formula)` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getReferences

          public static java.lang.Object[] getReferences​(java.lang.String formula)
                                                  throws ParseException

      Throws:
        `ParseException`

    - #### getReferences

          public static java.lang.Object[] getReferences​(Formula formula)